## rock-master-19.06-drivers-orogen-fog-kvh 0.20160812

=== CMakeLists.txt ===
PROJECT(fog_kvh)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(fog_kvhBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)
