=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(fog_kvhTaskLib)
ADD_LIBRARY(${FOG_KVH_TASKLIB_NAME} SHARED 
    ${FOG_KVH_TASKLIB_SOURCES})

add_dependencies(${FOG_KVH_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${FOG_KVH_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${FOG_KVH_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${FOG_KVH_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${FOG_KVH_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${FOG_KVH_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${FOG_KVH_TASKLIB_HEADERS}
    DESTINATION include/orocos/fog_kvh)
