=== debian/changelog ===
rock-master-19.06-drivers-orogen-fog-kvh (0.20160812-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-fog_kvh.git
  * branch: refs/heads/master
  * commit: 172373c8fefef432e8d0ee59403448dcd33af5cb
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 23:37:52 +0200
